.footer-bottom {
    background-color: #a08353;
    color: white;
}

.footer-bottom a,
.footer-bottom span {
    color: white !important;
}

.custom-footer h4 {
    color: #a08353;
    margin-bottom: 15Px;
}

#footer {
    background-color: #242424;
}

.custom-footer p,
.custom-footer a,
.custom-footer .contact-box ul li>span:before {
    color: white
}

@media(max-width: 767px) {
    .footer-rows .custom-footer {
        text-align: center;
    }

    .footer-banners {
        margin-top: 60px;
    }
}

@media(max-width: 991px) {
    .footer-bottom .container {
        display: flex;
        flex-wrap: wrap;
        flex-direction: column-reverse;
        align-items: center;
        text-align: center;
        gap: 10px;
    }
}

@media(max-width:1320px) and (min-width: 1200px) {
    .footer-rows .custom-footer>div {
        width: 23% !important;
    }

    .footer-rows .custom-footer>div:nth-child(4) {
        width: 31% !important;
    }
}

@media (max-width: 767px) {
    .custom-footer>div {
        padding-bottom: 0;
    }

    .custom-footer .banner {
        margin-bottom: 20px;
        min-height: fit-content;
    }

    #footer .contact-box {
        min-height: fit-content;
        margin-bottom: 20px;
    }

    .custom-footer {
        padding-top: 40px;
        padding-bottom: 40px;
    }

    .footer-bottom {
        font-size: 13Px;
    }
}